﻿.photoholder a { border:none; padding:0 0 0 0; }
.photoholder input img { border:none; }
.albumName { font-size: 0.75em; color:#333; }


.pageContent .albumHolder{
	border:solid 1px #CCC;
	padding:7px 7px 7px 7px;
	margin:3px 3px 3px 3px;
	font:normal 13px Arial;
	color:#777;
	text-align:justify;
	width: 200px;
    min-height: 190px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
    _height: 190px; }
.pageContent .albumHolder:hover {background:#666 url(caption.png); cursor:pointer; color:#FFF; }
.pageContent .albumHolder p { padding:8px 8px 5px 8px; margin:0 0 0 0; font-size:17px; } 
.pageContent .albumHolder img,
.pageContent .albumHolder .thumb-img { width:200px; height:150px; }
.pageContent .albumHolder a { text-decoration:none; color:#777; }
.pageContent .albumHolder:hover a {color:#FFF; }


/*------------------------
  -- ALBUM IMAGES       --
  ------------------------*/

.pageContent .imageWrapper
{*display:inline; display:inline-block; display:-moz-inline-stack; float:left; margin-left:2px;}

.pageContent .imageContent
, #content .albumName
{padding:9px; border:solid 1px #CCC; margin:5px 3px 3px 3px; z-index:0; vertical-align: top; zoom:1; _height:190px; width:150px; height:120px; }

.pageContent .imageContent img
,.pageContent .imageContent .thumb-img
{width:150px; height:120px; z-index:0;}

.pageContent .imageContent:hover
, #content .imageContent:hover a
{background:#666 url(caption.png); border-color:#333; cursor:pointer; color:#333;  z-index:0;}

.pageContent .imageText {font-size:12px; color:#999; width:100%; text-align:left; padding:0 12px; width:150px;}
.pageContent .albumName {background-color:#EFEFEF;}